Subject: Building a win32 python extension from cygwin?
From: Greg Freemyer <[email-masked]>
To: <[email-masked]>
Date: Mon, 17 Mar 2003 17:51:33 -0500

All,

I have a working python app which calls a c library.

It works fine in Linux, and in a pure cygwin environment.

I want to use a python deployment program like installer to package it up so I don't have to install cygwin/python on all my servers.

Unfortunately, installer is apparently broken for cygwin currently.

Therefore, I'm trying to get the app to work with win32 python.

Unfortunately the import command is not working due to the format of the dll I am generating.

I've done a bunch of googling, but I can't find any straight forward instructions on what is needed for this to all work out.

Does anyone know where this is documented?

Thanks
Greg
-- 
Greg Freemyer 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/